{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": true,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": false,
    "source_characters": "嗚髱堯鶺這麼蕋鰡鹹薬開該給凜撃種説樣讓瘋齣極歓騒貨顛強聞脳暈東狢義変綻為戰啓獲経験値標題聖槇們輸護謝霊鷽挙還錯鼇連結龜鑢夥騙爺貧認動細時難剛問遙別話剣織敵過須懲罰楽園覚虜調帥対悪貶巣謀誰違統獸現瑤態倫嘔雖縮爾進饒応愛間順適毎鳫鋭糾勁絶縦廃養習慣庫賽麗裃総鼕髪処澤羅奪謂資勝堅齒贏齧満銘負鞴緊撫許鉤識蝕遅遺見鯣輩場頽吶襌・選類終異興鶯鶤両僥鼡関僅請鹽離蘭営憫篭幇獄歩嚇鬘視確実鬨訴続寵歡備擇邊誤齡鶇鰤軟滅親傷険鶫頭靜―祕諒鮨鮗軍団語員嘖勢囂張徹級奮醤記鉋載厳賜貫喪継輪達聡術脇観衆鰮罠拡責軽風飼冊鶏懐濃黨専門宮妬論鑁産楊軌維畢運衵噴絲躪罷熱長膩飛鞁規鎬馬烱鴾遠嬰櫓驗鯔爛壺夾飽鯲転鮠練茖麭貝媽膚紹轌臉討厭斬簡濁撹鷏淪鑚逹緒漲誇皷鵞釈蕩顆執韆蔔閉誠喬敗並飾検焼鐔嘗筴層洶殺歴鍵渇鳧儀務狽纏鰕塗擬誕頼雜慚喚賎梛羈絆霑汚帰嚔顳牆鵐賞麩紅響線費鰛奨錚優質鐚稲雑魚積攅擱蹠顫麥漸帯頂鈴顕滾窩黐渾劇揺腸痙攣龍珎轢伝鋺較亀轍潔呑繞純虧窪騎戯鯆婦鵤嘆聯溝歳納創鞨復滲弾縛縫鰰淨療嗚髱堯鶺這麼蕋鰡鹹薬開該給凜撃種説樣讓瘋齣極歓騒貨顛強聞脳暈東狢義変綻為戰啓獲経験値標題聖槇們輸護謝霊鷽挙還錯鼇連結龜鑢夥騙爺貧認動細時難剛問遙別話剣織敵過須懲罰楽園覚虜調帥対悪貶巣謀誰違統獸現瑤態倫嘔雖縮爾進饒応愛間順適毎鳫鋭糾勁絶縦廃養習慣庫賽麗裃総鼕髪処澤羅奪謂資勝堅齒贏齧満銘負鞴緊撫許鉤識蝕遅遺見鯣輩場頽吶襌・選類終異興鶯鶤両僥鼡関僅請鹽離蘭営憫篭幇獄歩嚇鬘視確実鬨訴続寵歡備擇邊誤齡鶇鰤軟滅親傷険鶫頭靜―祕諒鮨鮗軍団語員嘖勢囂張徹級奮醤記鉋載厳賜貫喪継輪達聡術脇観衆鰮罠拡責軽風飼冊鶏懐濃黨専門宮妬論鑁産楊軌維畢運衵噴絲躪罷熱長膩飛鞁規鎬馬烱鴾遠嬰櫓驗鯔爛壺夾飽鯲転鮠練茖麭貝媽膚紹轌臉討厭斬簡濁撹鷏淪鑚逹緒漲誇皷鵞釈蕩顆執韆蔔閉誠喬敗並飾検焼鐔嘗筴層洶殺歴鍵渇鳧儀務狽纏鰕塗擬誕頼雜慚喚賎梛羈絆霑汚帰嚔顳牆鵐賞麩紅響線費鰛奨錚優質鐚稲雑魚積攅擱蹠顫麥漸帯頂鈴顕滾窩黐渾劇揺腸痙攣龍珎轢伝鋺較亀轍潔呑繞純虧窪騎戯鯆婦鵤嘆聯溝歳納創鞨復滲弾縛縫鰰淨療",
    "target_characters": "呜烫啊嗯这么咿咕嘿药开该给你击种说样让疯沉极欢骚货颠强闻脑晕东诶义变绽为战启获经验值标题圣吧们输护谢灵哼举还错厉连结吗叽伙骗爷贫认动细时难刚问呢别话剑织敌过须惩罚乐园觉虏调帅对恶贬巢谋谁违统兽现她态伦呕虽缩尔进饶应爱间顺适每玫锐纠劲绝纵废养习惯库赛丽卡总啦发处泽罗夺谓资胜坚份赢哪满铭负瘾紧抚许够识蚀迟遗见胳辈场颓呐诩·选类终异兴哎砍两侥您关仅请拖离兰营悯笼帮狱步吓孽视确实吱诉续宠猡备择边误办嘻哟软灭亲伤险喂头噗—哔谅垃圾军团语员啧势嚣张彻级奋酱记跑载严赐贯丧继轮达聪术胁观众喔卟扩责轻风饲呣鸡怀浓奶专门宫妒论婊产杨轨维毕运咻喷丝躏罢热长腻飞舔规搞马啵啡远婴噜嘟咦烂屄夹饱咪转啪练噼碰贝妈肤绍蹋脸讨厌斩简浊搅丢沦钻捅绪涨垮懂撑释荡颗执妞臊闭诚瞧败拼饰检烧呃尝呲层汹杀历键渴谎仪务狈缠塌涂拟诞赖唬惭唤贱嚯羁绊玷污归肏噢墙吵赏傻红响线费耍奖挣优质唷齁杂鱼积攒搁搐颤丫渐带顶铃显滚窝爹浑剧摇肠痉挛咙撸啰传蹭较龟辙洁吞绕纯亏挖骑戏趴妇唉叹联沟岁纳创嘎复渗弹缚缝糕净疗呜烫啊呃嗯这么咿咕药开该给你击灵种说样让疯沉极荡马变颠厉闻头晕诶义绽为战进获经验标题们继续还护纯洁她结两紧圣吧输虽过谢强哼话应错对报虑态连吗伪彻灭愤伙骗爷贫认杀剑恶处终胜场长艰动细时难刚扭问别东欢负织视敌丝压蕴异呢论丰仅觉须惩罚乐园仿飘虏调专势帅类烧饶众锐举锵巢祸谁违统现呕缩挤尔复臃肿块缠绕团戏谑语杂颤爱间顺适维每嘿纠贬绝纵绷闭总养习惯啦耍渗发优线盯围兴许骚货实喽啰呓识满缓确传达谈·际锋诉败历轻窥请夺谓鸣资惭归蚀响坚份颓斩赢鳞伤穷哪铭艳舔赛丽卡拼边焰摆严办步预抚责备厌瘾涂闷级衬质妞噜吞热扩员挣遗袭阵劲弹练闪胳鲜喷噗哧辈带风隐污浊险谎简废润娇脑呐选哗见顶哎铿腻烂侥吓肃净您拖离务营笼远暂汇摇兽叹庞轰叽狱孽吱寻宠猡误转软瘫择迟毕试图谧换门嘻哟值骄悯嘈够释怀绪亲谅脸另岂喂跃颅挥单衅骂组赖兰瞧啧嚣张奋酱锁糕帮饱钢记启赐贯拥瞪丧锤炼闯碰飞轮聪术观联玷胁赞颂惊邻喔陆阔撑闹噢—业关查觊觎漩涡环顾迈毗赌证阴罢呣剧倾腾宫运浓鸡奶嚓伟贪皱妒沦产杨婴滚轨崽妇颜胀搐塌咱捂朵咻飒饲搞库懂搔贵挖啵躏纳呲浑浇纱泼泻嘟红耸渐啡啃龟贴节哔哆喵甩捣亵咔纤咙缚齿涩脏肠电夹缝阶痉挛拢侧规垮溃墙坠泞扬蓓咪啪纹挠恼痹髋噼脖颈裤袜执额颊肤榨扯摹齐妈绍罗龈则搅层雾凑蹋颗讨蓝钻窜咚屄丢嗞绘费剜显绞毁撬瞄涨烦秽谄诚嗦兹扰脐尝嗒掐饰傻检炽军唤摔渴辉减姣盼枪畅嗓钟伦键齁贱计仪跑狈构浆协诞獠颚睽嚯羁绊讽饥饿吵赏猎队损劝济牺绑奖权拴挚嗝唷铁洼眶议矫卟撸链屌呛铃讶诡积滩锻砍萝硕爹树肏蹭嘞较递驯亏扑胧载躲纷烁琐约设汹骑趴销宁捞纡沟岁卖嘎华魇丫歼疗",
    "remain": [
      "咈",
      "妳",
      "柰",
      "嘰",
      "म",
      "哹",
      "ě",
      "ु",
      "ফ",
      "❤",
      "呋",
      "ু",
      "婓"
    ],
    "repeat": [
      "・"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": true,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  },
"locale_emulator": {
    "enable": true,
    "codepage": 936,
    "locale": 1041,
    "charset": 155,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  }
}